# file::get-length

Gets the length of the file.

### Usage

`long file::get-length(file)`

### Parameters

Name | Type | Description
--- | --- | ---
file | string | filename

### Return Value

Length in bytes, of the file named file.

### Exceptions

The function will fail in any of the following circumstances:

- The file specified cannot be found.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)